header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Saishû Shiken Kujira
  repository: kara.moe
  conditions:
    tagPresence:
      - 1b5881e9-9b32-4027-a53e-de1fdac01957
      - 24a15e2e-b0d8-44ab-8116-882068384e3a
  actions:
    addTag:
      - tid: 10339f29-0d15-419a-91cd-b90c33f4469b
        type: 18
